<?php

namespace Modules\Additional\Specifique\Client123\Modules\Outil;

class Parametrage
{
    
    // phpcs:ignore
    public static function FactureAffectation($pdo)
    {
        $Dilispec = new  \Entity\Model\Dilispec($pdo);
        $NUM_FIX_CODE_TAXE_FACLIG = $Dilispec->find(['TYPEDICO' => 'PARNCS0123', 'CODEDICO'=> 'NCS_FAC_LIG_CODE_TAXE'])['LIB01DICO'];
        return ['filtrelisteSousFamille' => 1, 'CodeTaxe_NumFixe' => $NUM_FIX_CODE_TAXE_FACLIG];
    }
}
